Subject: Re: bug#65281: GUIX Installer Error - installer-dump-15d44843

From: Josselin Poiret <[email-masked]>
Date: Wed, 16 Aug 2023 09:40:05 +0200

Hi,

The error here is the write_wait_fd unimplemented while substituting,
reported also in #61642 for example.  From what I understand this should
be fixed now that we have a more recent guile-gnutls.  Are you using the
1.4.0 installer?  If so, can you try the latest one instead and see if
the problem still arises?

Best,
-- 
Josselin Poiret